Subject: Re: bug#16099: closed (Re: bug#16099: 24.3.50; Build failure, undefined function `cl-member')

From: Richard Copley <[email-masked]>
Date: Tue, 10 Dec 2013 17:42:56 +0000

From: Glenn Morris <[email-masked]>

    I'm confident bootstrap will work for you.
    We can reopen this if it does not.

Thanks for your help. So do I now need to be using "make bootstrap" instead
of "make"? Back at bug #14503, Eli told me this:

  Anyway, you don't need "make bootstrap" on the first build with the
  MSYS method.  In fact, you shouldn't need "make bootstrap" at all,
  unless there are deep changes in Lisp that break a normal "make"
  build.  And, contrary to what you say, there's no recommendation to
  bootstrap in INSTALL.MSYS, it says to use just "make".

nt/INSTALL still doesn't say anything about needing to use "make bootstrap".

Like I said, I am using a pristine working tree. You know what that means,
right?